<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="break" answer="broken" startBlock="2_4" endBlock="2_9"/>
<block question="see" answer="seen" startBlock="4_0" endBlock="4_3"/>
<block question="take" answer="taken" startBlock="6_2" endBlock="6_6"/>

<block question="be" answer="been" startBlock="0_8" endBlock="3_8"/>
<block question="do" answer="done" startBlock="1_1" endBlock="4_1"/>
<block question="ride" answer="ridden" startBlock="2_5" endBlock="7_5"/>
<block question="speak" answer="spoken" startBlock="4_0" endBlock="9_0"/>
<block question="eat" answer="eaten" startBlock="4_2" endBlock="8_2"/>
</data>
